/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

h1{
	font-family: 'Playfair Display', Georgia, "Times New Roman", serif;
	font-size: 40px;
	line-height: 48px;
	color: #1A1A1A;
}
h2{
	font-family: 'Playfair Display', Georgia, "Times New Roman", serif;
	font-size: 28px;
	line-height: 32px;
}
h3{
	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
	font-size: 20px;
	line-height: 22px;
	font-weight: 600;
}
.primary-btn{
	background-color: #C88EA0 !important;
	border-color: #C88EA0 !important;
	color: #fff !important;
	font-weight: 600;
	border-radius: 3px !important;
    font-size: 14px;
	padding: 8px 30px !important;
}
.primary-btn:hover{
	background-color: #9C5F73 !important;
	border-color: #9C5F73 !important;
}
.secondary-btn {
	background-color: transparent !important;
	border-color: #000000 !important;
	color: #000000 !important;
	text-transform: capitalize;
	font-weight: 600;
	border-radius: 3px !important;
    font-size: 14px;	
	padding: 8px 30px !important;
}
.secondary-btn:hover{
	background-color: #C88EA0 !important;
	border-color: #C88EA0 !important;
}
.primary-btn:after,
.secondary-btn:after{
    font-size: 1.6em;
}

.et_pb_menu ul li.current-menu-item a:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 2px;
    background: #9C5F73;
    border-radius: 0;
}
.et_pb_menu .et-menu>li {
    padding-left: 20px;
    padding-right: 20px;
}
header .et_pb_row{
    display: flex;
    align-items: center;
}
header .et_pb_row .et_pb_column{
	width: calc(100% - 203px) !important;
}
header .et_pb_row .et_pb_column:first-child{
	width: 203px !important;
}
body .et_pb_menu li.btn-menu-last.primary-btn a {
    color: white !important;
	padding-bottom: 0 !important;
}
body .et_pb_menu li.btn-menu-last.primary-btn {
    padding: 12px 30px !important;
	display: none !important;
}
@media only screen and (min-width: 1281px) {
header .et_pb_row .et_pb_column:last-child {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
}
@media (min-width: 981px) and (max-width: 1280px) {
	.et_pb_menu .et_mobile_nav_menu {
    float: none;
    margin: 0 6px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

}
@media only screen and (max-width: 1280px) {
	.et_pb_menu, .et_pb_column--with-menu{
		position: static;
	}
	.et_pb_menu_inner_container{
		position: absolute;
    	width: 100%;
    	right: 0;
		top: 13px;
	}
	body .et_pb_menu li.btn-menu-last.primary-btn {
	        display: inline-block !important;
        width: 230px;
		margin-top: 15px;
}
		body .et_pb_menu li.btn-menu-last.primary-btn a {
    border-bottom: 0;
    padding-top: 0 !important;
}
	.et_pb_menu .et_pb_menu__menu {
        display: none;
    }
	.btnheader{
		display: none !important;
	}

	.et_pb_menu--style-centered .et_pb_menu__menu>nav>ul, .et_pb_menu--style-centered .et_pb_menu__wrap{
		-webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: end;
	}
	/*.et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before, .et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__search-button, .et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__close-search-button, .et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__cart-button{
		color: #c39a3e !important;
	}*/
		.et_pb_menu .et_mobile_menu, .et_pb_menu .et_mobile_menu ul {
    list-style: none!important;
    text-align: left;
}
	    .et_pb_menu .et_mobile_menu {
        top: 100%;
        padding: 5%;
    }
}

@media only screen and (max-width: 980px) {
    .reverse {
        display: flex;
        flex-direction: column-reverse;
    }
		header .et_pb_row .et_pb_column:last-child .et_pb_button_module_wrapper{
		display: none;
	}

}